
Application: gvSIG desktop - gvSIG bugs #4804
Exporting to Spatialite is not working
01/31/2018 08:52 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.4.0-2849 (rev. org.gvsig.desktop-2.0.219)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2847 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Exporting to Spatialite is not working in BN2847. I've followed the same steps in BN28421 and it worked.

I attach log file.

History
#1 - 02/05/2018 07:23 PM - Joaquín  del Cerro Murciano

No tengo muy claro que es lo que esta pasando.

Seguun el log tienes instalada la version:

org.gvsig.spatialite.app.mainplugin      1.0.18-21

Mientras que yo tengo instalada:

org.gvsig.spatialite.app.mainplugin      1.0.20-23

#2 - 02/05/2018 07:26 PM - Joaquín  del Cerro Murciano

Oh!, en la instalacion van los paquetes de las dos versiones.

#3 - 02/05/2018 07:31 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

He borrado los paquetes viejos y he dejado solo el ultimo.
El siguiente build solo tendra el bueno.
#4 - 02/19/2018 11:21 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2849 (rev. org.gvsig.desktop-2.0.219)

#5 - 02/18/2019 04:49 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 428 KB 01/31/2018 Mario Carrera
